Uploaded image for project: 'PHP Legacy Driver'
  1. PHP Legacy Driver
  2. PHP-1488

Support bypassDocumentValidation option for insert and update commands

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Won't Fix
    • Affects Version/s: 1.6.11
    • Fix Version/s: 1.6.x
    • Component/s: pecl-mongo
    • Labels:
      None
    • # Replies:
      1
    • Last comment by Customer:
      true
    • Sprint:
      PHP Sprint 28, PHP Sprint 29, PHP Sprint 30, PHP Sprint 31, PHP Sprint 32

      Description

      Supporting this option will require a small modification to php_mongo_api_write_options_from_ht() to detect and incorporate it into the command options.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              jmikola Jeremy Mikola
              Participants:
              Last commenter:
              Rathi Gnanasekaran
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since reply:
                4 years, 6 weeks, 5 days ago
                Date of 1st Reply: